/*
 Theme Name:     Revue pyreneenne
 Theme URI:      https://www.gd6d.fr
 Description:    A bare-bones child theme for use with WordPress Twenty Seventeen Theme. Pick matching colors quickly at <a href="http://www.html-color-names.com/">html-color-names.com</a>.
 Author:         Gd6d
 Author URI:     https://www.gd6d.fr
 Template:       twentyseventeen
 Version:        1.0.0
*/
 
/* Add Custom CSS after this line */

body.page-template-template-full-width #content #primary {
	max-width: 100%;
}

body.page-template-template-full-width #content #primary .entry-header,
body.page-template-template-full-width #content #primary .entry-content {
    float: none;
    width: 100%;
}

body.page-template-template-full-width #content #primary .entry-header {
    margin-bottom: 4em;
}

body.home #primary .entry-header {
    display: none;
}

h1.site-title, p.site-title {
    text-transform: none;
}

ul, ol {
	margin: 0 0 1.5em 1em;
}


/* Titre manuscrit */

h1.site-title .oswald, p.site-title .oswald, h1.entry-title {
font-family: 'Oswald', sans-serif;
font-weight: 300;
letter-spacing: 0em;
}

h1.entry-title {
font-size: 200%;
}



h1.site-title .neuton, p.site-title .neuton, .woocommerce-Tabs-panel h2, h1.entry-title span {
font-family: 'Satisfy', cursive;
letter-spacing: -0.02em;
font-weight: 400;
font-size: 140%;
}

.woocommerce-Tabs-panel  h2 {
color: #000;
font-size: 200%;
}

/* Bouton abonnement */

@media screen and (min-width: 48em) {

.main-navigation .button {
    float: right;
    margin-right: 1.5em;
	}	
}

.main-navigation .button a {
    padding: 0.5em 1.25em;
    background-color: #bd000f;
    color: #fff;
    margin-top: 0.5em;
	}

.panel-content .wrap {
padding-bottom: 2.5em;
padding-top: 2em;
}


.main-navigation li {
    border-bottom: none;
}

/* Page produit */

.entry-content .woocommerce-Tabs-panel h2:before {
    content: "";
    position: absolute;
    z-index: -1;
    bottom: 0;
    left: 0;
    height: 40%;
    width: 100%;
    background: #8DC73F;
    opacity: .6;
    transform: scaleX(.3);
    transform-origin: top left;
    transition: opacity .3s linear,transform .6s cubic-bezier(.19,1,.22,1);
}

.single-product .product_meta {
	display: block;
	    width: 1px;
	    height: 1px;
	    margin: 0;
	    padding: 0;
	    position: absolute;
	    text-indent: 150%;
	    white-space: nowrap;
	    overflow: hidden;   
}

.wc-block-grid__product-image img, .woocommerce-product-gallery__image img { 
            filter: drop-shadow(5px 5px 5px #222); 
        } 
	
	
.post-92 .wc-block-grid__product {
    margin: 0 0 75px 0;
}

.post-92 .wp-block-button .wp-block-button__link {
    margin-top: 0em;
}


.woocommerce-Tabs-panel--links_tab  {
	background-color: #F7F7F9;
    padding: 1.25rem;
}

#primary .wp-block-media-text {
    background: #0d1b24;
    color: #fff;
}

p.stock.out-of-stock, section.related.products .woocommerce-Price-amount.amount {
    display: none;
}

section.related.products > h2  {
    color: #222;
    font-size: 14px;
    font-size: 0.875rem;
    font-weight: 800;
    letter-spacing: 0.14em;
    text-transform: uppercase;
}

ul.products li.product a.button {
    -webkit-box-shadow: none;
    box-shadow: none;
    display: inline-block;
    font-size: 14px;
    font-size: 0.875rem;
    font-weight: 800;
    line-height: 1.66;
    margin-top: 2em;
    padding: 0.7em 2em;
    -webkit-transition: background-color 0.2s ease-in-out;
    transition: background-color 0.2s ease-in-out;
    white-space: nowrap;
	    background-color: #222;
    color: #fff;
	    border: none;
    border-radius: 28px;
}

ul.products li.product a.button:hover {
    background-color: #767676;
    -webkit-box-shadow: none;
    box-shadow: none;
    color: #fff;
}


section.related.products  {
    margin-top: 10px; 
	padding-top:30px;
    border-top: 1px solid #eee;
}


/* Make sure media & text blocks always stack image, then text */ 
@media screen and (max-width: 768px) { 
	.has-media-on-the-right { display: flex; flex-direction: column; 
	}
    .wp-block-media-text.is-stacked-on-mobile {
        margin-top: 40px;   
    } 
	#primary .wp-block-media-text {
	    background: #fff;
	    color: #000;
	    margin-bottom: 10px; 
		padding-bottom:30px;
	    border-bottom: 1px solid #eee;
	}
	.wp-block-media-text .wp-block-media-text__content {
	    padding: 0%;
	}
	ul.products li.product a.button, .wp-block-button .wp-block-button__link {
	    padding: 0.2em 1em !important;
	}

}

/* Rendu page magazine */ 
@media screen and (min-width: 769px) { 
	.woocommerce #content div.product div.images, .woocommerce div.product div.images, .woocommerce-page #content div.product div.images, .woocommerce-page div.product div.images {
	    width: 40%;
	}
	.woocommerce #content div.product div.summary, .woocommerce div.product div.summary, .woocommerce-page #content div.product div.summary, .woocommerce-page div.product div.summary {
	    width: 56%;
	}

}

/* bloc produit */

.woocommerce-Tabs-panel .wp-block-media-text {
    margin-bottom: 0em;
}

.wc-block-grid__product .wp-block-button .wp-block-button__link {
    margin-top: 0em;
}

.woocommerce-tabs li.active a, .woocommerce-tabs li a:hover {
    box-shadow: 0 3px 0 #8DC73F;
}

@media screen and (max-width: 768px) { 	
    .wc-block-grid.has-3-columns .wc-block-grid__product {
        flex: 1 1 100%;
        max-width: 100%;
    }
	.wp-block-button .wp-block-button__link, ul.products li.product a.button {
	    margin-top: 0em;
	    margin-bottom: 2em;
		font-size: 12px;
		font-weight: 200;
	}
}